.buscador { width:200px; margin-left:-10px; margin-top:-23px; position: absolute}

@media screen and (max-width: 1100px) {
.buscador { width:100px; margin-left:-100px; margin-top:-23px; position: absolute}

}
.search-container {
  position: relative; margin:5px 50px 10px; color:#fff;
}

.search-container label {
  font-size: 20px;
  position: absolute;
  z-index: 999;
  margin: auto;
  height: 25px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  cursor: pointer;
}

.search-container input[type=search] {
  outline: none; border:#FFF 0px solid;
  position: absolute;
  height: 25px;
  margin-top: auto;
  margin-bottom: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 25px;
  opacity: 0;
  transition: all 0.5s ease-out;
}

.search-container input[type=search]:focus {
  opacity: 1;
  left: -175px; background-color:#efefef;
  width: 200px; 
  padding: 8px;
  -moz-border-radius: 3px
-webkit-border-radius: 3px;
border-radius: 3px;
}


@media screen and (max-width: 768px) {
.search-container {
   margin:0px; color:#fff;
}
.search-container input[type=search]:focus {
  opacity: 1;
  left: 0px; background-color:#fff;
  width: 200px; 
  padding: 8px;
  -moz-border-radius: 3px
  -webkit-border-radius: 3px;
  border-radius: 3px;
}


}

